<div class="container">
  <div class="row">
    <div class="col">
      <div class="card mb-3 text-center" id="intro">
        <div class="card-body">
          <h5 class="card-title">Objectif</h5>
          <p class="card-text">
            « Désireuse d'intégrer une organisation pour acquérir de nouvelles connaissances professionnelles et mettre
            en avant mes compétences. »
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
